version: 1.3.66
files:
  - url: Label Designer 3 SETUP 1.3.66.exe
    sha512: /DZMQZ90mN4+pqYhBkLNxluRKqs2/b0DpmTjOtFinYD+R3X6BT1tEjjcKw1A8uRLjeo4uxC0JMwma4MY/d51hQ==
    size: 145266382
path: Label Designer 3 SETUP 1.3.66.exe
sha512: /DZMQZ90mN4+pqYhBkLNxluRKqs2/b0DpmTjOtFinYD+R3X6BT1tEjjcKw1A8uRLjeo4uxC0JMwma4MY/d51hQ==
releaseDate: '2025-02-26T08:51:39.570Z'
